/*
Theme Name: Listable Child
Theme URI: https://pixelgrade.com/demos/listable/
Author: PixelGrade
Author URI: https://pixelgrade.com/
Description: A directory WordPress theme that will help you create and manage a local or global listings site.
Template: listable
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: listable-child-theme
Domain Path: /languages/
Tags: light, white, red

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Listable is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
*/

/*modif espacement menu */
.header--transparent .primary-menu > ul > .cta.page_item,
	.header--transparent ul.primary-menu > .cta.menu-item {
		margin-left: 5px;
		margin-right: 5px;
	}


/*modif page paiement */

#woocommerce-info{
font-size:1.2rem;}


/* Formulaire */
.job_form_tarifs  {
	width:100px !important;
	display:inline-block !important;
}
.job_form_tarif_nbdays {
	width:auto !important;
	display:inline-block !important;
}
#job_form_subcats {
	margin-top: 10px;
}
#job_form_subcats div {
	margin-top: 10px;
}
#job_form_subcats span,.job_form_maincat_label {
	font-size: 0.8em;
}
#job_form_subcats select {
	width:50% !important;
	display:inline-block !important;
}
.job_form_availability_wrapper {
	clear:both;
	display:block;
}
#job_form_availability {
	list-style-type: none;
	padding: 0;
}
.job_form_disponibilite {
	width:150px !important;
	display:inline-block !important;
	background: #FFF url("images/calendar.png") no-repeat right center;
}
.job_form_disponibilite_price {
	width:120px !important;
	display:inline-block !important;
}
.job_form_disponibilite_disable {
	background: #DDD;
}

/* Filtres de recherche */
#lodging_filters .search_tarif {
	display: inline-block;
	margin-right: 80px;
}

#lodging_filters .search_capacite {
	display: inline-block;
}
#lodging_filters .search_capacite input {
	width: 150px;
	display: inline-block
}

#lodging_filters .search_disponibilites {
	margin-top:15px;
}
#lodging_filters  .job_search_disponibilite {
	width:150px;
	display:inline-block;
	background: url("images/calendar.png") no-repeat right center;
}


/* -------------- Personnalisation theme parent ------------------------ */

/* Taille map sur page Archive */
@media only screen and (min-width: 900px) {
	.myflex__left {
		float: left;
		width: 100%;
		width: calc(700px);

		-webkit-flex-basis: 700px;
		flex-basis: 700px;
		-ms-flex-preferred-size: 700px;
	}
/*modif affichage package */
.package{margin: 0 12px 20px;}
}
@media only screen and (min-width: 1300px) {
	.myflex__left {
		width: calc(1000px);

		-webkit-flex-basis: 1000px;
		flex-basis: 1000px;
		-ms-flex-preferred-size: 1000px;
	}
}
@media only screen and (min-width: 900px) {
	.myflex__right {
		display: block;
		float: left;
		width: 100%;
		width: calc(100%  - 700px);}
.primary-menu > ul .children, ul.primary-menu .sub-menu{
min-width:20rem;}
	
}
@media only screen and (min-width: 1300px) {
	.myflex__right {
		width: calc(100% - 1000px);
	}
	.grid.job_listings > .grid__item,
.job_listings.product-content > .grid__item,
.product-content.job_listings > *{
		width:33%;}
}
/* barre de recherche */

.facetwp-facet {
width:100%;
margin-left:10px;}

/* Page single listing */
#listing_content-2 {
	background: none;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #CCC;
	padding: 0;
	margin: 30px 0 0;
}
#listing_content-2 .job_description {
}
#listing_content-2 .job_description h2 {
	margin: 0 0 10px;
	font-size: 1.5rem;
}
#listing_content-2 .job_description h3 {
	margin-top: 1rem;
	font-size: 1.1rem;
	font-weight:bold;
	letter-spacing: 1px;
	text-decoration: underline;
}
#listing_content-2 .job_description h4{
	margin-top:1.5rem;}
	
/* suppression affichage bouton avis*/
.single-action-buttons .action{
display:none;}

/* customisation bouton réserver*/
#jmfe-custom-job_reserver{
	font-size:1.1em;
	font-weight:bold;
	color: #F9F7F7;}

/* customisation des éléments des pages de fiches*/


#jmfe_widget-5,#jmfe_widget-7,#jmfe_widget-9,#jmfe_widget-16,#jmfe_widget-20{
background: none;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #CCC;
	padding-top:0px;
	padding-left:0px;
	padding-bottom: 30px;
	margin: 30px 0 0;
	
}

#jmfe_widget-5.widget-sidebar-title,#jmfe_widget-7.widget_sidebar_title,#jmfe_widget-9.widget-sidebar-title,#jmfe_widget-16.widget-sidebar-title,#jmfe_widget-20.widget-sidebar-title{
	float: left;
	width: 150px;        
	margin: 0 0 10px;
}
#jmfe_widget-5 h3.widget_sidebar_title,#jmfe_widget-7 h3.widget_sidebar_title,#jmfe_widget-9 h3.widget_sidebar_title,#jmfe_widget-16 h3.widget_sidebar_title,#jmfe_widget-20 h3.widget_sidebar_title {
	float: left;
	width: 150px; 
	font-size: 0.875em;
	font-weight:bold;
	color: #484848;
}
#jmfe-wrap-job_langue,#jmfe-wrap-job_tariftxt,#jmfe-wrap-job_horaires,#jmfe-wrap-job_labels,#jmfe-wrap-job_nombre_nuit{
        
	font-size: 0.875em;
	margin-left: 150px;
	padding-bottom:30px;
	
}
#jmfe-custom-company_telmob,#jmfe-wrap-company_facebook{
	padding: 0.4375rem 0 0 0.75rem;}

#listing_lodginginfo-2 {
	background: none;
	border: none;
	border-radius: 0;
	padding: 0;
	margin: 0;
}
#listing_lodginginfo-4{
	background: none;
	border: none;
	border-radius: 0;
	padding: 0;
	margin: 0;
}
.lodging_info_widget {
	position: relative;
}
.lodging_info_widget_row {
	clear: both;
	padding: 10px 0 20px !important;
	border-bottom: 1px solid #CCC;
}
.lodging_info_widget_label {
	float: left;
	width: 150px;
font-weight:bold;	
	font-size: 0.875em;

}

.lodging_info_widget_row_content {
	margin-left: 150px;
	font-size: 0.875em;
}
.lodging_info_widget_col {
	float: left;
	width: 50%;
}
@media only screen and (max-width: 720px) {
	.widget_listing_tags li {
		width: 100% !important;
	}
	.lodging_info_widget_col {
		width: 100%;
	}
}
.listing-tag-list li a {
	font-weight: bold;
}
.listing-tag-list li span.tag_text_disable {
	font-size: 0.9375em;
	color: #777;
	text-decoration: line-through;
}
#lodging_info_calendar_link:before {
	content: "\21B5";
	display: inline-block;
	margin-right: 3px;
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	transform: scaleX(-1);
}
.lodging_info_widget .clearfloat {
	clear: both;
}
#availability_calendar {
	font-size: 11px;
}

/* Titre sur les cards */
.card--listing .card__content {
    padding-top: 15px;}
@media only screen and (max-width: 500px){

#jmfe_widget-16 h3.widget_sidebar_title,
#jmfe_widget-7 h3.widget_sidebar_title,
#jmfe_widget-5 h3.widget_sidebar_title,
#jmfe_widget-9 h3.widget_sidebar_title,
#jmfe_widget-20 h3.widget_sidebar_title{
	
	width: 60px; 
	
}
#jmfe-wrap-job_tariftxt,#jmfe-wrap-job_langue,#jmfe-wrap-job_horaires,#jmfe-wrap-job_labels,#jmfe-wrap-job_nombre_nuit{
       
margin-left: 60px;
padding-left:30px;
	
	
}}




@media only screen and (min-width: 900px) {
	/*.site-header .site-branding {
    	padding-right: 0px !important;
	}
	.header--transparent ul.primary-menu .menu-item a, ul.primary-menu .header--transparent .menu-item a {
    	padding-left: 0px !important;
	}
	.header--transparent .primary-menu > ul > .cta.page_item, .header--transparent ul.primary-menu > .cta.menu-item {
    	margin-left: 0px !important;
    	margin-right: 10px !important;
	}eader--transparent .primary-menu > ul > .cta.page_item:last-child, .header--transparent ul.primary-menu > .cta.menu-item:last-child {
    	margin-left: 0px !important;
    	margin-right: 0px !important;
	}
	.site-header {
    	padding: 0 0px !important;
	}
	ul.primary-menu .menu-item a {
    	padding: 19px 12px !important;
	}
	ul.primary-menu > .menu-item.menu-item-has-children > a {
    	padding-right: 30px !important;
	}
	.primary-menu > ul > .cta.page_item a, ul.primary-menu > .cta.menu-item a {
    	padding: 5px 8px 4px 8px !important;
	}
	.primary-menu > ul .page_item_has_children:after, ul.primary-menu .menu-item-has-children:after {
    	right: 12px !important;
	}
	.primary-menu > ul > .cta.page_item:after, ul.primary-menu > .cta.menu-item:after {
    	display: none !important;
	}
	.primary-menu ul > .cta.page_item, ul.primary-menu > .cta.menu-item {
    	margin-right: 10px;
	}
	.header-facet-wrapper {
    	margin-right: 0 !important;
    	width: 150px !important;
		min-width:120px !important;
    	padding-right: 0px !important;
	}
	.header-facet-wrapper .facetwp-facet {
    	max-width: 150px;
    	min-width: 110px;
	}*/
	
	.site-header, .site-header .menu-wrapper, ul.primary-menu {
    	height: auto !important;
		max-width: 100% !important;
		text-align: right;
	}
.sub-menu li{text-align: left;}
}
@media only screen and (min-width: 1000px) {
	/*.site-header .site-branding {
    	padding-right: 10px !important;
	}
	.header--transparent ul.primary-menu .menu-item a, ul.primary-menu .header--transparent .menu-item a {
    	padding-left: 10px !important;
	}
	.site-header {
    	padding: 0 10px !important;
	}*/
}
.selectit .tag__icon{ width:50px !important; text-align:center !important; display: inline-block; }
.mini-icon-olfak, .selectit svg{ max-height:25px !important; max-width: 50px !important; }

.facet-wrapper .tag__icon{ width:30px !important; text-align:center !important; display: inline-block; }
.facet-wrapper .mini-icon-olfak, .facet-wrapper svg{ max-height:25px !important; max-width: 30px !important; }

.proximity-item {
	margin:0px 10px 10px 10px; float:left; position:relative; width: calc( 25% - 20px ); height:240px; overflow:hidden; line-height: 15px;
}
.proximity-item span {
	color:#663; font-family:Arial, Helvetica, sans-serif; font-size:11px;
}
.proximity-item div {
	width:100%; height:140px; overflow:hidden; margin-top:10px;
}
.clearfloat {
	clear:both; float:none; height: 1px;
} 
@media only screen and (max-width: 1200px) {
	.proximity-item {
		width: calc( 33% - 20px );
	}
}
@media only screen and (max-width: 900px) {
	.proximity-item {
		width: calc( 50% - 20px );
	}
}
@media only screen and (max-width: 600px) {
	.proximity-item {
		width: calc( 100% - 20px );
	}
}
nav.navigation.post-navigation {
	display:none;
}
@media only screen and (min-width: 480px) {
	.widget--footer,
	.footer-text-area,
	.single-job_listing .nav-links,
	.single-job_listing .single_job_listing,
	.entry-content .job_listing_preview_title {
		max-width: 1300px; 
		
	}}
	



.availability-calendar td.unavailable {
    z-index: 3 !important;
}
.availability-calendar .unavailable div.first, .availability-calendar .unavailable div.last {    
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;    
    z-index: -1;
    background: linear-gradient(to right bottom, #D05E09 50%, #1DCD37 50%);
}
.availability-calendar .unavailable div.last {
    background: linear-gradient(to right bottom, #1DCD37 50%, #D05E09 50%);
}



	
/*
.olfak_button{
	box-sizing: border-box;  
	font-size: 1em; 
	padding: 1em 2em; 
	background: #41a9d5; 
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #41a9d5));
    border: 1px solid; border-color: #2685ad #247fa5 #227598 #247fa5; color: #ffffff !important;
        -webkit-border-radius: 0.25em; -moz-border-radius: 0.25em; border-radius: 0.25em;
        -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065); box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05); 
	text-align: center; 
	display: inline-block; 
	cursor: pointer; 
	text-decoration: none; 
	line-height: 1em;
}

@media (min-width: 320px) {
    .olfak_fancy, .single-job_listing .single_job_listing .column-content.olfak_fancy, .entry-header, .single-job_listing .entry-header::before {display:none !important; } 
    .fancybox-hidden {display:block !important; padding-top:40px;}
	.grid { border-bottom: 0; margin-bottom: 0px; padding-bottom: 0px; }
	.single-job_listing .single_job_listing .column-content { width:100%; max-width: 100%; }
	.olfak_button{ display:block; }
	body:not(.single):not(.woocommerce-checkout):not(.page-template-full_width) .entry-content { max-width: 100% !important; }
}
@media (min-width: 1024px) {
    .olfak_fancy, .single-job_listing .single_job_listing .column-content.olfak_fancy, .entry-header, .single-job_listing .entry-header::before {display:block !important;} 
    .fancybox-hidden {display:none !important; padding-top:40px;}
	.grid { border-bottom: 1px solid #CCC; margin-top: 40px; padding-bottom: 0px; }
}

*/
.event-special { border-bottom:1px solid #CCC; padding-bottom:10px; margin-top:20px; }
@media (min-width: 320px) {
    .event-image { max-width:100%; width:100%; float:none; margin:10px 0px; }
    .event-title { margin-top: 0 !important; }

	
}
@media (min-width: 640px) {
    .event-image { max-width:250px; width:250px; float:left; margin:10px 15px 15px 0; }
    .event-title { margin-top: 3.5rem !important; }
    .event-title { margin-top: 0 !important; }
}



